.hb_widget { 
	display:none; 
	padding: 10px 10px 0px 10px; 
}
.hb_widget p {font-family: 'NTR', sans-serif; color:#000; text-align: center;
}
.hb_widget_game_page p { font-family: 'NTR', sans-serif;}
.hb_widget_game_page {
	float: right;
    width: 33%;
    margin: 0 auto;
    position: relative;
    top: 0px;
    padding-top: 30px;
	padding-right: 1px;
	display:block;
}
.hb_widget_game_page iframe{
	height: auto;
	width: 100%;
	max-width:435px;
}
@media(max-width:500px){
	.hb_widget_game_page iframe{
		height: 150px;
		width: 263px;
	}
}
@media(max-width:726px){
	.hb_widget_game_page { 
		float:none;
		width: 80%;
		clear:both;
		text-align:center;
	}
}
@media(min-width:997px){
	.item_game:nth-child(3n+1){
		clear:both; 
	}
}
@media(min-width:553px ) and (max-width:996px) {
	.item_game:nth-child(2n+1){
		clear:both; 
	}
}
/* Deals page Styles */
.he_wallpaper {
    background-image: url('http://humongous.com/wp-content/uploads/2017/02/Basic-Humongous-Texture-1-1.png');
    background-color: #fffde7;
    width: 100%;
}
.deals_page_banner {
	width: 100%;
	margin-bottom: 2rem;
}
.deals_page_container{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 7.0rem;
    padding-bottom: 5.0rem;
}
.deals_page_container__game {
	padding: 10px;    
    background-color:#e65100;
    margin-bottom: 3.5rem;
    border-radius: 20px;
    -webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.17);
    -moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.17);
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.17);
}
.deals_page_container__title{
    color: #fff;
    font-size: 2.0rem;
    margin-top: 0.5rem;
}
.deals_page_container__description {
    color: #fff;
}
.deals_page_container__text {
    text-align: center;
    color: #01579B;
    font-size: 3.0rem;
    font-weight: 600;
    margin-bottom: 2.5rem;
}
.deals_page_container__text a{
    color: #e65100;
}
.deals_page_container__game .btn_details{
    background-color: #10579B;
    color: #fff;
    margin-left: auto;
    margin-right:auto;
    display: block;
    text-align: center;
    width: 85px;
}
.deals_page_container__game .btn_details:hover{
     color: #e65100;
}
.deals_page_container__game iframe{ 
    width: 250px;
}
.deals_page_container__widget{
        text-align: center;
}
@media (min-width: 500px){
    .deals_page_container__game iframe{ 
        width: 320px;
    }
    .deals_page_container{
        max-width: 1100px;
    }
}
@media (min-width: 768px){
    .deals_page_container__game iframe{ 
        width: 370px;
    }
    .deals_page_container__game{
	   padding: 1.3rem;
    }
}
@media (min-width: 992px){
    .deals_page_container__game iframe{ 
        width: 320px;
    }
    .deals_page_container__game .btn_details {
        position:absolute;
        right:5px;
        top: 0px;
    }
    .deals_page_container__title_container{
        text-align: left !important;
    }
    .deals_page_container__title{
        margin-right: 81px;
    }
    .deals_page_container__widget{
        text-align: left;
    }
}
@media (min-width: 1185px){
    .deals_page_container__game iframe{ 
        width: 400px;
    }
}